*{margin:0;padding:0;/*font:inherit;color:inherit*/}
*, :after, :before {box-sizing:border-box;}
:root {-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;text-size-adjust:100%;cursor:default;line-height:0;overflow-wrap:break-word;word-break:break-word;-moz-tab-size:4;tab-size:4;border:none}
html, body{}
img, picture, video, canvas, svg {/*display: block;max-width:100%;*/}
button {background:none;border:0;cursor:pointer;}
a {text-decoration:none;}
ul,ol,dl {list-style-type:none; margin:0;}
table {border-collapse:collapse;border-spacing:0;}
iframe {border: 0;}
input, textarea, button { border:none;outline:none }
input, textarea, button:focus { outline:none }
select { border:none; outline:none }


:root {
	
	/*overflow-x:hidden;*/
	
	
	/* default */
	/*font-family:'nsn_1';
	--font-default:'nsn_1';*/
    font-family: 'S-CoreDream-3Light';
    --font-default:'S-CoreDream-3Light';
	
	font-size:13px;
	color:#333;
	
	/* color */
	--color-key:#cfbb63;
	
	/* size */
	/*--font-size-bordlist-pc:15px;
	--font-size-bordlist-mobile:13px;*/

}

#contents { width:100%; height:100%; overflow:hidden; min-width:1288px; position:relative }

.centerBox { display:flex; justify-content:center; align-items:center }
@font-face {
	font-family: 'S-CoreDream-1Thin';
	font-weight:100;
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff')
}
@font-face {
	font-family: 'S-CoreDream-2ExtraLight';
	font-weight:200;
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff')
}
@font-face {
  font-family: 'S-CoreDream-3Light';
  font-weight:300;
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff')
}
@font-face {
	font-family: 'S-CoreDream-4Regular';
	font-weight:400;
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff')
}
@font-face {
	font-family: 'S-CoreDream-5Medium';
	font-weight:500;
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff')
}
@font-face {
	font-family: 'S-CoreDream-6Bold';
	font-weight:600;
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff')
}
@font-face {
	font-family: 'S-CoreDream-7ExtraBold';
	font-weight:700;
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff')
}
@font-face {
	font-family: 'S-CoreDream-8Heavy';
	font-weight:800;
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff')
}
@font-face {
	font-family: 'S-CoreDream-9Black';
	font-weight:900;
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff')
}


@font-face{
font-family:'nsn_2';
src:url('/font/WOFF/NanumSquareNeoTTF-cBd.woff');
}

.common_board { position:relative;  max-width:1288px; margin:0 auto; line-height:1;

	/* title(button) */
	--font-sp1:'nsn_2';

	/* font size */
	--font-size-titleL2-pc:32px;
	--font-size-titleL2-mobile:24px;
	
	--font-size-titleL1-pc:22px;
	--font-size-titleL1-mobile:17px;
	
	--font-size-title-pc:17px;
	--font-size-title-mobile:15px;
	
	--font-size-nav-pc:20px;
	--font-size-nav-mobile:16px;
	
	--font-size-list-pc:15px;
	--font-size-list-mobile:13px;
	
	/* color */
	--color-key:#5eacd4;
	--color-dark:#333;
	
	/* width,height(button) */
	--width-btn-pc:150px;
	--height-btn-pc:60px;
	--width-btn-mobile:90px;
	--height-btn-mobile:35px;
	
	/* screen width */
	--mobile-width:calc(100% - 40px)
}
.common_board a:link { color:var(--color-dark); text-decoration:none; outline:none }
.common_board a:visited { color:var(--color-dark); text-decoration:none; outline:none }
.common_board a:active { color:var(--color-dark); text-decoration:none; outline:none }
.common_board a:hover { color:var(--color-dark); text-decoration:none; outline:none }


/* roundBox */
.common_board .roundBox { border-radius:5px; overflow:hidden }
/* select */
.common_board .select_wrap { height:40px } /* select height */
.common_board select { border:1px solid #ccc; width:100%; height:100%; font-size:var(--font-size-list-pc); /*line-height:1;*/ color:var(--color-dark); padding:0 10px; transition:all ease-out .3s }
.common_board select.active { border:1px solid #000 }
.common_board select {
	-webkit-appearance:none; /* 네이티브 외형 감추기 */ 
	-moz-appearance:none; 
	appearance:none;
	background:url(/images/sub/board/arrow.png) calc(100% - 20px) center no-repeat; /* 화살표 모양의 이미지 */
} 
.common_board select::-ms-expand { display:none } /* IE 10, 11의 네이티브 화살표 숨기기 */
/* input */
.common_board .input_wrap { height:40px } /* input height */
.common_board .objinput { background:#f7f7f7; border:1px solid #ccc; width:100%; height:100%; font-family:var(--font-default); font-size:var(--font-size-list-pc); color:var(--color-dark); padding:0 10px; transition:all ease-out .3s }
.common_board .objinput.active { background:#fff; border:1px solid #000 }
/* placeholder */
.common_board .objinput::placeholder { font-family:var(--font-default); font-size:15px; /*line-height:1;*/ color:#666 }
.common_board::-webkit-input-placeholder { /* Webkit browsers */ color:#666 }
.common_board:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#666 }
.common_board::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#666 }
.common_board:-ms-input-placeholder { /* Internet Explorer 10+ */ color:#666 }
/* pagination */
.common_board .pagination_container { display:flex; justify-content:center; gap:10px; margin-top:80px }
.common_board .pagination_container .pagination_wrap { display:flex; justify-content:center; gap:10px }
.common_board .pagination_container .pagination_wrap .btn { position:relative; width:34px; height:34px; background:#fff; border:0px solid #eee; transition:all ease-out .3s }
.common_board .pagination_container .pagination_wrap .btn:before { content:''; bottom:0; left:50%; margin-left:-10px; position:absolute; width:20px; height:2px; background:#fff; transition:all ease-out .3s }
.common_board .pagination_container .pagination_wrap .btn p { font-size:var(--font-size-list-pc); color:var(--color-dark) }
.common_board .pagination_container .pagination_wrap .btn.active { border:0px solid #ccc }
.common_board .pagination_container .pagination_wrap .btn.active:before { background:#ccc }
.common_board .pagination_container .pagination_wrap .btn.on { border:0px solid #000; background:#fff }
.common_board .pagination_container .pagination_wrap .btn.on:before { background:#000; display: none;}
.common_board .pagination_container .pagination_wrap .btn.on p { color:#000 }
/* prev/next */
.common_board .btn_pn { position:relative; width:34px; height:34px; background:#fff; border:1px solid #ddd; border-radius:17px; transition:all ease-out .3s}
.common_board .btn_pn.active { border:1px solid #666 }
.common_board .btn_prev .arrow { top:50%; left:50%; transform:translate(-50%,-50%) rotate(135deg); position:absolute; margin-left:2px }
.common_board .btn_next .arrow { top:50%; left:50%; transform:translate(-50%,-50%) rotate(-45deg); position:absolute; margin-left:-2px }
.common_board .btn_pn .arrow { border:solid #000; border-width:0 1px 1px 0; display:inline-block; vertical-align:middle; padding:3px }
.common_board .btn_first .arrow { top:50%; left:50%; transform:translate(-50%,-50%) rotate(135deg); position:absolute; margin-left:4px }
.common_board .btn_last .arrow { top:50%; left:50%; transform:translate(-50%,-50%) rotate(-45deg); position:absolute; margin-left:-4px }
.common_board .btn_pn_fl .arrow { border:solid #000; border-width:0 1px 1px 0; display:inline-block; vertical-align:middle; padding:3px }
.common_board .btn_first .arrow:last-child { margin-left:-1px }
.common_board .btn_last .arrow:last-child { margin-left:1px }
/* search */
.common_board .search_container { margin-top:40px; display:flex; justify-content:center; align-items:center; gap:10px }
.common_board .search_container .select_wrap { width:150px }
.common_board .search_container .input_wrap { width:300px }
.common_board .search_container .btn_search { background:#333; width:150px; height:40px; border-radius:5px; transition:all ease-out .3s }
.common_board .search_container .btn_search.active { background:#000 }
.common_board .search_container .btn_search p { font-family:var(--font-sp1); font-size:var(--font-size-title-pc); color:#fff }


/* mobile  start ----------------------------------------------------------------------------------------------------------------------------- */
/* mobile  end ----------------------------------------------------------------------------------------------------------------------------- */

/* notice */
#board_notice { padding:50px 0; position:relative }
#board_notice p { text-align:center; font-family:var(--font-default); font-size:15px; /*line-height:1;*/ letter-spacing:-.5px; color:#333 }
/* skip */
#skip, .skip { font-size:0; width:0; height:0; line-height:0; position:absolute; left:-9999px; }


.common_board .contents_wrap .contents  img {
    max-width: 100%;
    height: auto;
	/*width     : 100%;
    height    : 100%;
	object-fit: scale-down;*/

	
}